<?xml version="1.0" encoding="UTF-8"?>
<!-- blancoCalcParser define file for blancoMessage -->
<blanco version="0.1.0">
  <target name="blancoCalcParser">
    <blancocalcparser name="message">
      <propertyblock name="blancoservice-common" waitY="1">
        <startstring>サービス定義・共通</startstring>
        <propertykey name="name" waitX="2">
          <value>サービス定義ID</value>
        </propertykey>
        <propertykey name="package" waitX="2">
          <value>パッケージ</value>
        </propertykey>
        <propertykey name="description" waitX="2">
          <value>説明</value>
        </propertykey>
      </propertyblock>

    </blancocalcparser>
  </target>
</blanco>
